RubyGems Navigation menu

dependabot-common 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.171.2 - January 14, 2022 (68.5 KB)
  2. 0.171.1 - January 12, 2022 (68.5 KB)
  3. 0.171.0 - January 11, 2022 (68.5 KB)
  4. 0.170.2 - January 11, 2022 (68.5 KB)
  5. 0.170.1 - January 11, 2022 (68.5 KB)
  6. 0.169.3 - December 02, 2021 (68.5 KB)
Show all versions (714 total)

Runtime Dependencies (13):

  • activesupport >= 6.0.0
  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • commonmarker >= 0.20.1, < 0.24.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.75
  • faraday = 1.7.0
  • gitlab = 4.17.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • parser >= 2.5, < 4.0
  • toml-rb >= 1.1.2, < 3.0
  • Development Dependencies (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    fc080e4720e5d6e5405efcbd52503a857ba9e851848d3aa7e569f5a6e30a35c9

    Total downloads 1,915,438

    For this version 1,846

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: